{
  "display": {
    "icon": {
      "id": "minecraft:arrow"
    },
    "title": {
      "translate": "adv.agent.title"
    },
    "description": {
      "translate": "adv.agent.description"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/mafiaquest",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_scores",
            "entity": "this",
            "scores": {
              "authority": {
                "min": 10
              }
            }
          }
        ]
      }
    }
  }
}
